[Talk-it] R: OsmAnd 2.0 disponibile

Luca Sigfrido Percich luca.percich a gmail.com
Mer 6 Maggio 2015 08:28:12 UTC


Io ho Osmand+ con i dati su SD, e si rifiuta di fare l'aggiornamento (mi
dice proprio impossibile scrivere su SD). Eppure l'aggiornamento dei dati
cartografici funziona bene (sono sotto
/storage/extsdcard/Android/data/net.osmand.plus/).

Sig

2015-05-05 16:34 GMT+02:00 Marco Ciampa <ciampix a libero.it>:

> On Tue, May 05, 2015 at 04:28:05PM +0200, Leonardo wrote:
> > Sembra ci sia un piccolo problema per i possessori della Osmand Plus:
> >
> > OsmAnd+ upgrade issue: due to lots of issues while upgrading OsmAnd+
> > (paid version) to 2.0, we organized poll (see below) in order to
> > find and fix the issue, your feedback is important to us, in order
> > to find the problem quicker. Right now we suspect paid apps which
> > were moved to sdcard (
> http://www.pocketables.com/2014/06/fix-couldnt-install-usb-storage-sd-card.html
> ).
> >
> >
> > Avevi spostato l'applicazione sulla scheda SD?
>
> Impossibile: ho un Samsung Galaxy Nexus (Goggle phone): non ha alcuna
> SD...
>
> --
>
>
> Marco Ciampa
>
> I know a joke about UDP, but you might not get it.
>
> +------------------------+
> | GNU/Linux User  #78271 |
> | FSFE fellow       #364 |
> +------------------------+
>
>
> _______________________________________________
> Talk-it mailing list
> Talk-it a openstreetmap.org
> https://lists.openstreetmap.org/listinfo/talk-it
>
-------------- parte successiva --------------
Un allegato HTML รจ stato rimosso...
URL: <http://lists.openstreetmap.org/pipermail/talk-it/attachments/20150506/3d178a1c/attachment-0001.html>


Maggiori informazioni sulla lista Talk-it